Building the Fritz SDK with Xcode 11.4+

Attempting to build your app with Fritz SDK versions <= 5.2.0 on Xcode 11.4 will cause a number of errors to appear. The first one is usually:

Swift Compiler Error: "Session" is not a member of type "Fritz Core"

To solve this issue, make sure you are using Fritz SDK version 5.3.0 or higher on iOS. In your Podfile, specify

pod 'Fritz', '~> 5.3.0'

Make sure you run pod repo update and pod install to upgrade.